1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[Другое] 2.3.6 VS 3.0.2

Тема в разделе "IPB", создана пользователем xumukys, 20 авг 2009.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. xumukys

    xumukys

    Регистр.:
    16 ноя 2008
    Сообщения:
    500
    Симпатии:
    90
    Вообщем, читал на других форумах, что тройка ещё довольно сыровата...

    Как ваше мнение на чем делать форумы лучше, сразу на троике, что бы потом гемора не была с переходом на неё, либо лучше остаться с 2.3.6?

    И в чем вообще принципиальные отличия этих версии?
     
  2. EvgeniiGen

    EvgeniiGen Постоялец

    Регистр.:
    21 янв 2009
    Сообщения:
    131
    Симпатии:
    56
    Это уже обсуждалось и ни раз.
    Конечно лучше сразу на тройку, всё равно будете обновлять, но только если полетит уже наполненный форум, так потерь больше.
     
  3. $iD

    $iD Постоялец

    Заблокирован
    Регистр.:
    23 дек 2006
    Сообщения:
    1.005
    Симпатии:
    174
    xumukys
    Если вы всеже собираетесь использовать 3-ку, то лучше ставить сразу 3-ю версию... я к примеру для себя решил не обновляться, меня 2-ка вполне устраивает :p Если уж и буду обновляться, то сразу на булку )))
     
  4. Me_and_My

    Me_and_My Читатель

    Заблокирован
    Регистр.:
    22 июл 2009
    Сообщения:
    270
    Симпатии:
    50
    xumukys, оооооооо... хорошая тема.

    Тоже озадачен этим выбором, так как запускаю новый проект.
    Вообщем выбрал я IPB3 потому что в данный момент все будет делаться для тройки. Единственное разногласие было в том что форум может быть только на utf8 и выбора другого нет. Хотелось бы на кирилице, ну раз так придется делать весь сайт на utf-8 (хотя это даже + нежели -)

    Принципиальные отличия во всем... это стандартная проAJAXеность например, установка хаков без всяких танцев с бубном - скопировал, установил и все.

    Мой ИМХО личный совет - ставь IPB3... а не IPB2. В будущем легче будет.
    Скоро для него будет все что нужно. Это эволюция ептм.
    Хотя мне лично он много чем не нравится.
     
  5. Дизуля

    Дизуля

    Регистр.:
    20 июн 2009
    Сообщения:
    176
    Симпатии:
    18
    а мне он только из-за скорости не нравится(
     
  6. C4r80N

    C4r80N Создатель

    Регистр.:
    13 апр 2007
    Сообщения:
    47
    Симпатии:
    4
    Обновлял с 2.3.6 на 3.0.1, много проблем. ещё больше багов.
    Но оно того стоит.
    Советую переходить.
     
  7. xumukys

    xumukys

    Регистр.:
    16 ноя 2008
    Сообщения:
    500
    Симпатии:
    90
    Просто хотел бы поставить на будующий форум компонент дневников mjournal, но говорят 3 ка так изменилась, что этот компонент под неё даже не переписывать нужно будет, а с нуля писать)))

    Стандартный ип блог, мне чет не особо нравится, может кто подскажет тогда толковый компонент блогов под тройку?
     
  8. Maskad

    Maskad

    Заблокирован
    Регистр.:
    29 апр 2009
    Сообщения:
    727
    Симпатии:
    109
    стоит ставить. с 3 такая же ситуация как с виндовс - все ждали нового, а переходить не спешат, так как наслышаны о бажности новых продуктов.
    а для блога есть спец. движки. толковых компонентов пока нет
     
  9. Maskad

    Maskad

    Заблокирован
    Регистр.:
    29 апр 2009
    Сообщения:
    727
    Симпатии:
    109
    женщинам форума с головой хватает. не будут они вести блоги на вашем сайте-форуме. у них как минимум есть свой на беспл. сервисе или отдельный сайт-блог
     
  10. xumukys

    xumukys

    Регистр.:
    16 ноя 2008
    Сообщения:
    500
    Симпатии:
    90
    И всё-таки думаю будут, возраст контенгента будет 16-25 лет где-то,+ тематика форума довольна узкая и специфичная, в рунете пока аналогов не видел,палить не буду, сами скоро увидите...
     
Статус темы:
Закрыта.